uuid: 1e566692-b049-4129-83fb-8cfecc60868b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.localgov_services_sublanding.body
    - field.field.node.localgov_services_sublanding.localgov_services_parent
    - field.field.node.localgov_services_sublanding.localgov_topics
    - node.type.localgov_services_sublanding
  module:
    - field_group
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_description
        - group_topics
      label: tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: vertical
        width_breakpoint: 1138
    group_description:
      children:
        - localgov_services_parent
        - title
        - body
      label: Content
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_topics:
      children:
        - localgov_topics
      label: 'Child pages'
      region: content
      parent_name: group_tabs
      weight: 6
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
_core:
  default_config_hash: MrsuAWh6cGUoiibgRtmQhWEF8gOiUouRl2Z6jHT0k9c
id: node.localgov_services_sublanding.default
targetEntityType: node
bundle: localgov_services_sublanding
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 9
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_services_navigation_children:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_services_parent:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_topics:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
